:root {

	--bs-bg-opacity: .2;
	--bs-nav-link-color: #e0e0e0;

}

h2 {
	font-family: "Alegreya", serif;
	font-size: 135%;
	text-transform: none;
	font-weight: bold;
}

h3 {
	font-family: "Alegreya", serif;
	font-size: 120%;
}


/*
.navbar-brand IMG {
	max-height: 64px;
	max-width: 495px !important;
}
*/
